libglom-1.20 1.19.12

- Main Page
- Namespaces
- Classes

- Namespace List
- Namespace Members

Classes

# GlomBakery Namespace Reference

## Classes
class | Document
| The Document is like the 'Model' in the Model-View-Controller framework. More...
class | Document_XML
class | View
| This is a base class which should be multiple-inherited with gtkmm widgets. More...
class | View_Composite
| This View delegates to sub-views. More...
class | ViewBase
| This is a base class for View. More...